Was sind die Systemvoraussetzungen für den Epic Games Launcher?

Betriebssystem: Windows 7 oder höher, macOS 10.10   oder höher
Der Launcher unterstützt keine Betaversionen von macOS.
Prozessor: Intel Core 2 Duo / AMD Athlon 2x2

Arbeitsspeicher: 2 GB

Grafikkarte: DirectX 9.0c-kompatible GPU; NVIDIA Geforce 7800 (512 MB) / AMD Radeon HD 4600 (512 MB) / Intel HD 4000

Festplatte: 1,5 GB





Konntest du das Problem mithilfe dieses Artikels beheben?

Du findest nicht, wonach du suchst?

Teile uns mit, wie wir dir helfen können.